{
  "id": 3185611,
  "name": "Robert L. Simons, for use of National Builders Bank of Chicago, Appellee, v. University State Bank, Appellant",
  "name_abbreviation": "Simons ex rel. National Builders Bank v. University State Bank",
  "decision_date": "1940-12-30",
  "docket_number": "Gen. No. 40,760",
  "first_page": "668",
  "last_page": "669",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 668"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 408,
    "ocr_confidence": 0.524,
    "sha256": "0d4092e5b341c1b4afcdcc40cd59a023b0f99011c45a379a7c3b46f25f354bd1",
    "simhash": "1:3e849b067c20aea2",
    "word_count": 61
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert L. Simons, for use of National Builders Bank of Chicago, Appellee, v. University State Bank, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Friend.\n\u201cHot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Presiding Justice Friend."
      }
    ],
    "attorneys": [
      "Adams, Sokolow & Rubin and Landis & Landis, for appellant; Alvin Landis, of counsel; Ringer, Reinwald & Sostrin, for appellee; M. Lester Reinwald and Morris Sostrin, of counsel."
    ],
    "corrections": "",
    "head_matter": "Robert L. Simons, for use of National Builders Bank of Chicago, Appellee, v. University State Bank, Appellant.\nGen. No. 40,760.\nopinion filed December 30, 1940.\nAdams, Sokolow & Rubin and Landis & Landis, for appellant; Alvin Landis, of counsel; Ringer, Reinwald & Sostrin, for appellee; M. Lester Reinwald and Morris Sostrin, of counsel."
  },
  "file_name": "0668-02",
  "first_page_order": 700,
  "last_page_order": 701
}
